<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfj0kJdTgJ5PJSEJVXjK2hb7V76PYYgUyKjsSAwdcmPFz26yQqqSJBwui0eb4VmntY2Ecf_rRTc_MyC3ygVUansgQBbwUcRPVrvGhI2Q1oZ4esBkfaBB_o-70y-tDWIPx5RKS9rIb_r9s7AnUhhig4NBW2510VxKuPr7oJbxTuQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a4152ed2-ea14-4a99-9f93-0657252550a6</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757886784" />
</map>
